libdvbv5 1.24.1 Library to work with Digital TV devices on Linux

Data Fields
dvb_table_cat Struct Reference

ATSC CAT table. More...

`#include <cat.h>`

## Data Fields
struct dvb_table_header | header
struct dvb_desc * | descriptor

## Detailed Description

ATSC CAT table.

Parameters

  header | struct dvb_table_header content
  descriptor | pointer to struct dvb_desc

Definition at line 57 of file cat.h.

## Field Documentation

## ◆ descriptor

struct dvb_desc* dvb_table_cat::descriptor

Definition at line 59 of file cat.h.

## ◆ header

struct dvb_table_header dvb_table_cat::header

Definition at line 58 of file cat.h.

The documentation for this struct was generated from the following file:

- lib/include/libdvbv5/cat.h